from django.contrib import admin

# Register your models here.
from .models import Club
from .models import Match
from .models import Tournament
from .models import Team
from .models import Player

admin.site.register(Club)
admin.site.register(Tournament)
admin.site.register(Match)
admin.site.register(Team)
admin.site.register(Player)
